---
name: Publish training
about: Publish your training on GitHub to share it with the community
title: ''
labels: ''
assignees: ''
---

**Summary**

Please include a summary of your training

**Declaration**

* [ ] I herbey declare that all included training material are free to use and share within openWorkout
